/* @group Initialyse */

* {
	margin: 0;
	padding: 0;
	border: 0;
}
*:focus {
	outline: 0 none;
}

html {
	overflow-y: scroll;
}

body{
	color: #000;
	font: 11px/16px Helvetica, Arial, Geneva, sans-serif;
}

a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
.caps {
	text-transform: uppercase;
}

.Show {
	display: block
}
.Hide {
	display: none
}

.left {
	float: left;
}
.right {
	float: right;
}

hr {
	display: block;
	line-height: 1px;
	height: 1px;
	border-top: 1px dotted #0d1587;
}

ul {
	margin: 0 0 10px 15px;
}

ul li {
	list-style-image: url(../_images/puce.gif);
	line-height: 13px;
	margin-bottom: 7px;
}

/* @group fonts */

@font-face {
	font-family: VAG;
	src: url( ../_fonts/VAGRouLig.eot );
	src: local("VAG Rouned Light"), url( ../_fonts/VAGRouLig.ttf ) format("truetype");
}


/* @end */

/* @end */

/* @group Content */

#Main {
	position: relative;
	margin: 0 auto;
	width: 800px;
}

#Content {
	overflow: hidden;
	margin-top: 10px;
	background: url(../_images/main-content-background.gif) repeat-y;
}

#LeftContent {
	float: left;
	margin: 0 4px 0 6px;
	width: 190px;
}

#RightContent {
	float: left;
	margin: 0 4px 0 6px;
	width: 190px;
}

#MainContent {
	float: left;
	width: 370px;
	padding: 90px 15px 40px 15px;
	overflow: hidden;
}

/* @end */

/* @group Header */

#Header {
	position: relative;
	height: 175px;
}

#Header #Logo {
	position: absolute;
	top: 26px;
	left: 15px;	
}

#Header #Logo a span {
	display: none;
}

#Header #Baseline {
	position: absolute;
	left: 215px;
	top: 70px;
	width: 370px;
	color: #00acd8;
	font: 36px/43px VAG, Helvetica, Arial, Geneva, sans-serif;
}

/* @end */

/* @group HHHHH */

h1 {

}

h2 {
	color: #00acd8;
	margin-bottom: 15px;
	font: normal normal 20px/24px VAG, Helvetica, Arial, Geneva, sans-serif;
}

h3 {
	font-size: 13px;
	line-height: 16px;
	color: #585958;
	margin-bottom: 10px;
}

h4 {
	color: #585958;

}

h5 {
	color: #585958;

}

h6 {
	color: #585958;

}

/* @end */

/* @group Tiny */

.Tiny p {
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 20px;
	color: #585958;
}

.Tiny a {
	text-decoration: underline;
}

/* @end */

/* @group color */

/* @end */

/* @group Menu */

#Menu {
	padding: 20px 11px 48px 9px;
}

#Menu a {
	display: block;
	color: #cac6c3;
	margin-bottom: 12px;
	font: 20px/22px VAG, Helvetica, Arial, Geneva, sans-serif;
}

#Menu a:hover, #Menu a.select {
	color: #00acd8;
}

#Menu a.select {
	color: #00acd8;
}

#MenuSub {
	overflow: hidden;
	margin: -10px 0 20px;
}

#MenuSub a {
	display: block;
	float: left;
	color: #cac6c3;
	margin-right: 15px;
	font: 14px/16px VAG, Helvetica, Arial, Geneva, sans-serif;
}

#MenuSub a:hover, #MenuSub a.select {
	color: #00acd8;
}


/* @end */

/* @group Footer */

#Footer {
	margin-top: 2px;
	padding: 15px 0 50px 0;
	background: url(../_images/hr.gif) repeat-x 0 top;
	font-size: 10px;
	color: #cac6c3;
}

#Footer a {
	color: #cac6c3;
	text-decoration: underline;
}

/* @end */

/* @group margin & padding */



.smb { margin-bottom: 6px; }
.smt { margin-top: 6px; }
.sml { margin-left: 6px; }
.smr { margin-right: 6px; }
.mmb { margin-bottom: 25px; }
.mmt { margin-top: 25px; }
.mml { margin-left: 25px; }
.mmr { margin-right: 25px; }
.lmb { margin-bottom: 50px; }
.lmt { margin-top: 50px; }
.lml { margin-left: 50px; }
.lmr { margin-right: 50px; }

.sp { padding: 6px; }
.mp { padding: 12px; }
.mm { margin: 12px; }
.spb { padding-bottom: 6px; }
.spt { padding-top: 6px; }
.spl { padding-left: 6px; }
.spr { padding-right: 6px; }
.mpb { padding-bottom: 25px; }
.mpt { padding-top: 25px; }
.mpl { padding-left: 25px; }
.mpr { padding-right: 25px; }
.lpb { padding-bottom: 50px; }
.lpt { padding-top: 50px; }
.lpl { padding-left: 50px; }
.lpr { padding-right: 50px; }


/* @end */

/* @group ColFrame & column */

.ColFrame {
	overflow: hidden;
}

.ColMargin {
	margin-left: 25px;
}

.Col1 {
	float: left;
	width: 168px;
}

.Col2 {
	float: left;
	width: 361px;
}

.Col2 {
	float: left;
	width: 554px;
}

.Col2 {
	float: left;
	width: 747px;
}

.Col2 {
	float: left;
	width: 940px;
}


/* @end */

/* @group ColumnBox */

.ColumnBox {
	padding: 30px  26px  30px 9px;
	background: url(../_images/hr.gif) repeat-x 0 top;
}

.ColumnBox h5 {
	font-size: 12px;
	line-height: 16px;
	color: #00acd8;
	font-weight: bold;
	margin-bottom: 10px;
}

.ColumnBox .Tiny p {
	font-size: 11px;
	line-height: 14px;
}

/* @end */

/* @group Lngs */


#Lngs {
	overflow: hidden;
	padding: 20px  11px  26px 9px;
}

#Lngs h5 {
	font-size: 12px;
	line-height: 16px;
	color: #00acd8;
	font-weight: bold;
	margin-bottom: 10px;
}

#Lngs a {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background-image: url(../_images/lng_bt.png);
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	margin: 0 13px;
}

#Lngs a.select {
	background-image: url(../_images/lng_bt_select.png);
}


/* @end */

/* @group Webpage */

.WebpageImage {
	padding: 10px 0;
}

.WebpageImage .img {
	padding: 10px 0;
}

.WebpageImage .img p {
	margin-top: 5px;
	color: #00acd8;
}

.WebpageEmbed {
	padding: 10px 0;
}

/* @end */

/* @group pagenum */

.pagenum {
	margin-top: 20px;
}

.pagenum, .pagenum a {
	color: #cac6c3;
	font: 14px/16px VAG, Helvetica, Arial, Geneva, sans-serif;
}

.pagenum a.select {
	color: #00acd8;
}

/* @end */

/* @group WorkList */

#WorkList .WorkItem {
	margin-bottom: 20px;
}

#WorkList .WorkItem h3 {
	margin-bottom: 5px;
}

/* @end */



